cog-get-version(1)

NAME
cog-get-version - Get current version

SYNOPSIS
cog-get-version [-f|--fallback] [--package] [-h|--help]

DESCRIPTION
Get current version

OPTIONS

-f, --fallback=FALLBACK
    Fallback version. Has to be semver compliant

--package=PACKAGE
    Specify which package to get the version for in a monorepo

-h, --help
    Print help